/* Carousel CSS */

.slider-section .slick-dots button:before,
.slider-section .slickDots--default button:before {
    display: none;
}
.slider-section .slick-dots li {
    width: 14px;
    margin: 0 10px;
    height: 14px;
}
.slider-section .slick-dots li.slick-active button {
    outline: none;
}
.slider-section .slick-prev,
.slider-section .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none !important;
    outline: none;
    z-index: 100;
}
.image-frame {
    position: relative;
}
.display-icon {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
}
.slider-section .slick-slider {
   padding-bottom: 70px;
   background: #fff;
   margin-bottom: 0;
}
.slider-section .slick-dots {
    bottom: 5px;
    position: absolute;
    width: 100%;
}
.slider-section .slide-copy {
    width: 50%;
    margin: 10px auto 0;
    text-align: center;
}
.slider-section .slide-copy h2 {
    font-weight: 500;
}
.slider-section .slide-copy .series-bottom-desc {
    padding: 10px 0 60px 0;
    color: #6e6e6e;
    max-width: 400px;
    margin: auto;
}
.slider-section .slick-slide img {
    height: auto;
    width: 100%;
}
.slider-section {
    max-width: 100vw;
    margin: auto;
}
.btn.btn--black {
    padding: 10px 25px;
    text-transform: uppercase;
    font-weight: 100;
    background-color: #000;
    color: #FFF;
    position: relative;
    top: -24px;
}
.slider-section .slick-dots li button {
    width: 14px;
    height: 14px;
    border-radius: 15px;
    background: #b7b7b8;
    border: 2px solid #ddd;
    color: transparent;
    margin: 0;
    padding: 0;
}
.slider-section .slick-dots li.slick-active button {
    background: #fff;
    border: 2px solid #333;
    color: transparent;
}

/* Button CSS */

.btn {
    cursor: pointer;
    font-size: 1rem;
    letter-spacing: .1875rem;
    text-align: center;
    transition: font-size .4s ease,background-color .4s ease,border-color .4s ease,color .4s ease;
    border-width: 1px;
    border-style: solid;
    padding: .875rem 1.25rem .5625rem;
    background-color: #02BBD5;
    border-color: #02BBD5;
    line-height: 1;
    height: auto;
    font-family: "SansD-Cn-Bold";
}
.btn--device-selector {
  padding-right: 40px;
  position: relative;
  width: auto !important;
  font-family: "SansD-Cn-Bold";
  text-transform: uppercase !important;
}

.btn--device-selector select {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    opacity: 0;
    cursor: pointer;
    z-index: 1;
}

.btn--device-selector option,
.btn--device-selector optgroup {
  background-color: #FFF;
}

.btn--device-selector:after {
    content: '';
    border-color: #FFF transparent transparent;
    border-style: solid;
    border-width: 7px 5px;
    top: 18px;
    right: 14px;
    position: absolute;
    z-index: 0;
}
.faux-selectInner {
   width: 127px !important;
}
.dropwdown .btn--dropdown select {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    background: 0 0;
    cursor: pointer;
    z-index: 2;
    height: 40px!important;
    width: 100%!important;
}
.dropwdown .btn--dropdown option {
    background: #FFF;
    color: #000;
}
.dropwdown .btn--dropdown {
    cursor: pointer;
    font-size: 1rem;
    letter-spacing: .1875rem;
    text-align: center;
    transition: font-size .4s ease, background-color .4s ease, border-color .4s ease, color .4s ease;
    border-width: 1px;
    border-style: solid;
    padding: .875rem 40px .5625rem 1.25rem;
    background-color: #02BBD5;
    border-color: #02BBD5;
    line-height: 1;
    height: auto;
    font-family: SansD-Cn-Bold;
    position: relative;
}
.dropwdown .btn--dropdown .arrow--down {
    fill: #FFF;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.dropwdown .btn--dropdown option:first-child {
    display: none;
}

@media (min-width: 769px) {
    .slider-section .slick-slider {
        padding-bottom: 0;
    }
    .slider-section article {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .slide-copy {
        width: 50%;
        margin: 10px auto 0;
        text-align: center;
    }
}
@media (min-width: 992px) {
    .slider-section .slick-slider {
        padding-bottom: 0;
    }
    .slider-section .slick-next {
        right: 0;
    }
    .slider-section article {
        margin: 0 10rem;
    }
}
